diff --git a/templates/pages/about/policies/conferences.html b/templates/pages/about/policies/conferences.html
index 39c9cb67..ca5a8b4e 100644
--- a/templates/pages/about/policies/conferences.html
+++ b/templates/pages/about/policies/conferences.html
@@ -17,7 +17,7 @@
 <ul>
   <li>The event MUST be primarily focused on PostgreSQL and targeted at existing and/or potential developers and users of PostgreSQL.</li>
   <li>The event MUST adopt and follow an appropriate Code of Conduct to ensure a safe and enjoyable environment for anyone who wishes to attend.</li>
-  <li>The event website, advertisments, notices, and any other related material MUST fully comply with the <a href="/about/policies/trademarks/">PostgreSQL Trademark Policy</a> or receive permission from the <a href="https://www.postgres.ca/">PostgreSQL Community Association</a>.</li>
+  <li>The event website, advertisements, notices, and any other related material MUST fully comply with the <a href="/about/policies/trademarks/">PostgreSQL Trademark Policy</a> or receive permission from the <a href="https://www.postgres.ca/">PostgreSQL Community Association</a>.</li>
   <li>The <a href="/developer/core/">PostgreSQL Core Team</a> reserves the right to recognise, not recognise, or rescind a previous recognition for any event without justification.</li>
   <li>Information that is required to be publicly disclosed MUST be available on the website of the event, or, if it is not possible to publish to the event’s website, MUST be made available in the <a href="/about/events/">PostgreSQL Website events list</a>.</li>
   <li>Events are self-certified as complying with these criteria when <a href="/about/events/">listed on the PostgreSQL Website</a>. If an event is self-certified by the organisers and later found not to comply with the criteria, the <a href="/developer/core/">PostgreSQL Core Team</a> reserves the right to rescind the recognition of the event as a community event and, where appropriate, take further action up to a permanent ban on future event listings from the organisers.</li>
